Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba


Go to End

3 Posts   1169 Views


Community Member, 121 Posts

4 May 2010 at 11:44am

Where is the link to the SWFUpload module? I can't find it in the Extensions section, it provides no results when I search for it. I need it because I have DataObjectManager for my site which is SS2.7 and it says, "Error: DataObjectManager requires the SWFUpload module." whenever I proceed to the files section.

Can anyone help?


Community Member, 135 Posts

4 May 2010 at 1:07pm

I'm guessing you mean you have Silverstripe 2.3.7. In that case you need the 2.3 branch of DataObjectManager and SWFUpload which you can get here:

And the Module information is here:

You need to ensure you have Not supported selected when searching the modules to find modules like these.


Forum Moderator, 4102 Posts

4 May 2010 at 1:07pm

It's still flagged as "unsupported" so you have to check the box for "unsupported" when you search. I need to ask SS to mark it as supported, because it definitely is.